@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

.portfolio {
   border-bottom: 3px solid #C7974D;
}

body {
  width: 100%;
  height: 100vh;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}

section {
  width: 100%;
  height: 100vh;
  background-color: #24242D;
  color: #ffffff;
}

.content h1 {
  font-size: 60px;
  font-family: "Righteous";
  padding-top: 110px;
  margin-left: 80px;
}

.container-portfolio {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  margin-left: 130px;
  margin-right: 130px;
}

.section1 {
  width: 330px;
  height: 370px;
  background-color: #ffffff;
  border: 3px solid #C7974D;
  padding: 10px;
  border-radius: 40px;
  cursor: pointer;
}

.section1:hover {
  box-shadow: 0 0 5px 1px #DEDEE5;
  transform: scale(1.1);
}

.section1 img {
  width: 100%;
  height: auto;
}

#kategori1 {
  width: 330px;
  height: auto;
  border-radius: 30px 30px 0 0;
}

#simbol1 {
  width: 80px;
  height: auto;
  margin-top: 5px;
}

.section1 p {
  position: absolute;
  text-decoration: none;
  color: #24242D;
  font-size: 25px;
  margin-top: -50px;
  margin-left: 130px;
}

.section2 {
  width: 330px;
  height: 370px;
  background-color: #ffffff;
  border: 3px solid #C7974D;
  padding: 10px;
  border-radius: 40px;
  cursor: pointer;
}

.section2:hover {
  box-shadow: 0 0 5px 1px #DEDEE5;
  transform: scale(1.1);
}

#kategori2 {
  width: 330px;
  height: auto;
  border-radius: 30px 30px 0 0;
}

#simbol2 {
  width: 80px;
  height: auto;
  margin-top: 5px;
}

.section2 p {
  position: absolute;
  text-decoration: none;
  color: #24242D;
  font-size: 25px;
  margin-top: -55px;
  margin-left: 95px;
}

.section3 {
  width: 330px;
  height: 370px;
  background-color: #ffffff;
  border: 3px solid #C7974D;
  padding: 10px;
  border-radius: 40px;
  cursor: pointer;
}

.section3:hover {
  box-shadow: 0 0 5px 1px #DEDEE5;
  transform: scale(1.1);
}

#kategori3 {
  width: 330px;
  height: auto;
  border-radius: 30px 30px 0 0;
}

#simbol3 {
  width: 80px;
  height: auto;
  margin-top: 5px;
}

.section3 p {
  position: absolute;
  text-decoration: none;
  color: #24242D;
  font-size: 25px;
  margin-top: -50px;
  margin-left: 130px;
}

@media only screen and (max-width: 1400px) {
.container-portfolio {
  margin-top: 15px;
}

.section1 {
  width: 280px;
  height: 320px;
  margin-left: 40px;
}

#kategori1 {
  width: 280px;
}

#simbol1 {
  width: 70px;
  height: auto;
}

.section1 p {
  font-size: 20px;
  margin-top: -45px;
  margin-left: 100px;
}

.section2 {
  width: 280px;
  height: 320px;
  margin-left:40px;
}

#kategori2 {
  width: 280px;
}

#simbol2 {
  width: 70px;
  height: auto;
}

.section2 p {
  font-size: 20px;
  margin-top: -45px;
  margin-left: 90px;
}

.section3 {
  width: 280px;
  height: 320px;
  margin-left:40px;
}

#kategori3 {
  width: 280px;
}

#simbol3 {
  width: 70px;
  height: auto;
}

.section3 p {
  font-size: 20px;
  margin-top: -45px;
  margin-left: 100px;
}
}

@media only screen and (max-width: 1039px) {
.content h1 {
  font-size: 50px;
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}

section {
  height: auto;
}

.content {
  margin-left: 0;
}

.container-portfolio {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.section1 {
  margin-top: 10px;
  margin-bottom: 70px;
  margin-left:0px;
  width: 300px;
  height: 350px;
}

#kategori1 {
  width: 300px;
}

.section1 p {
  font-size: 20px;
}

.section2 {
  margin-bottom: 70px;
  margin-left:0px;
  width: 300px;
  height: 350px;
}

#kategori2 {
  width: 300px;
}


.section2 p {
  font-size: 20px;
}

.section3 {
  margin-bottom: 170px;
  margin-left:0px;
  width: 300px;
  height: 350px;
}

#kategori3 {
  width: 300px;
}

.section3 p {
  font-size: 20px;
}

}